{% extends "post.html" %}

{% set title = 'Povídka č. 2 (3. kolo)' %}

{% block content %}

  <h2>Povídka č. 2</h2>

  <p>Nebyla na Zimohradu dvanáct let. Ne, třináct. Vždyť na tom nezáleží, nebyla prostě na Zimohradu už skoro polovinu svého života. Naposledy se s ním rozloučila jako čtrnáctiletá holčička, aby strávila dvanáct let ve společnosti Rickarda Karstarka. Ten se teď upil k smrti a Larsa věděla, že když ji na Karské baště nic nedrží, musí napravit něco, co tady před těmi lety hrozného provedla a ještě se ani neomluvila. Musí se proto vrátit do let, kdy jako malá žila na Zimohradu, myslela si, že jí patří svět, a odčinit jednu starou křivdu.</p>

  <p>„Běž si hrát,“houkl Einar na Larsu slídící u dveří.</p>

  <p>„Nejsem dítě,“ odvětila mu Larsa úplně klidným tónem, jakože o tomto s ním prostě diskutovat nebude. Bylo jí už třináct let, a přestože to Einar ani její druhý bratr Jens nechápali, už opravdu nebyla dítětem a nehodlala si prostě jenom tak jít hrát. Bylo jí jenom záhadou, že to ti dva nevidí, když všichni okolo ano.</p>

  <p>„Larso, nebudu se s tebou rozčilovat,“ zvýšil trošku hlas Einar, ale stále ještě trpělivě seděl za stolem a něco tam psal. Ona si ovšem nehodlala jít hrát ven jako malé dítě. Fučelo tam a navíc když se podívala, jak si děti služebných z hradu hrají slepou bábou nebo podobnou prostoduchou hru, poslední, na co měla chuť, bylo přidat se k nim. Pověsila se tedy jenom na kliku dveří a začala se houpat, aby ji bratr konečně začal vnímat a prozradil jí něco o své činnosti.</p>

  <p>„Tak tohle fakt není vtipné, Larsičko, běž pryč a neotravuj mě, já tady musím něco dělat a s tvým vrzáním to prostě nejde,“ zkusil to ještě naposledy Einar po dobrém, ale tušil, že na jeho sestru to nebude mít žádné účinky.</p>

  <p>Nemělo. Larsa se ani neobtěžovala nějak se ztišit a vrzala dveřmi dál. Vždyť jenom chtěla vědět, co její bratr dělá, protože tušila, že se to bude týkat i jí. Nevěděla nic přesně, ale podle toho, co si mezi sebou bratři šeptali, mělo by jít právě o ni.</p>

  <p>Protože Einar toho už měl opravdu dost. Vstal od stolu, přešel ke dveřím, silou ji odsud odtrhl ode dveří a vyhodil na chodbu. Potom Larsa uslyšela jenom otočení klíčem v zámku a naštvané kroky zpět ke stolu.</p>

  <p>S tímto jednáním ale rozhodně nemohla souhlasit. Už jenom z principu – byla de facto jedinou lady Stark na Zimohradu (matka i starší sestra už zemřely a Einar sice byl zasnoubený, ale to tak od svých pěti let a pořád se nic nedělo) a takhle by se k ní prostě neměl chovat. Byla jeho sestra a ne dcera, takže by s ní měl jednat jako s rovnocennou.</p>

  <p>Zkusila tedy ještě jednou vzít za kliku, ale opravdu bylo zamčeno, a tak jí nezbývalo než se jít poohlédnout po Jensovi, který by jí mohl něco prozradit. Mladší z bratrů byl totiž o něco méně zásadový a navíc na něj fungovaly různé smutné obličejíky, se kterými by ji Einar poslal pryč ještě dřív. Jistě, pokud se chce dozvědět, co tady kují za pikle, musí jít za Jensem.</p>

  <p>Seběhla o patro níž, kde měl ložnici Jens, zabouchala, ale nikdo se neozýval. Dneska mi dělají jenom naschvály, pomyslela si ukřivděně Larsa a vtrhla tedy dovnitř bez dovolení. Jens zde ovšem opravdu nebyl, a tak jen zklamaně zavřela dveře a vydala se ho hledat někam jinam.</p>

  <p>Sešla na nádvoří, aby se po bratrovi poohlédla tady, ale uviděla jenom grupu dětí pobíhajících v bahně. Nechápala je – většina z nich už nebyla tak malých, třeba jen o rok dva mladší než ona a teď tady běhaly a hrály komáry. Larsa neznala dětinštější hru a při pohledu na ty zablácené usměvavé tvářičky si uvědomila, jak moc je ráda, že se narodila jako Stark a nikdo ji do těchto aktivit nemůže nutit.</p>

  <p>Mezi šedivými dětmi ovšem uviděla i kousek fialových šatů, které jí nějak nápadně připomínaly její vlastní. Přitáhla si tedy paže k tělu, aby jí nebylo moc velká zima a popoběhla zjistit, co tam provádějí s jejími vlastními šaty.</p>

  <p>Když ale byla už jenom pár metrů od hloučku, případ se vyřešil sám. Uviděla totiž, že nositelkou těch fialových šatů je její sestřenice Flaine. Sice ji nemohla jít seřvat, co si dovoluje půjčovat její šaty, tak se rozhodla, že si s ní minimálně promluví na téma vhodné odívání a při té příležitosti se zeptá na Jense.</p>

  <p>Přišla k ní zezadu a jemně jí poklepala na rameno. Flaine ovšem předtím byla v naprostém zápalu hry a nic takového nečekala, takže sebou pořádně škubla a prudce se otočila, aby viděla, kdo ji ruší.</p>

  <p>„Pojď prosím se mnou,“ vybídla Larsa svoji sestřenici a popošla o kousek dál, aby nemusela překřikovat ten řev.</p>

  <p>Přestože Flaine byla jenom o pár týdnů mladší než Larsa, byly tyhle dvě dočista jiné. Už jenom na první pohled jste mohli vypozorovat, že zatímco Larsa je vysoká, hubená a jako každá urozená dívka si velmi zakládá na svém vzhledu, Flaine bylo dočista jedno, jak vypadá a jestli si zašpiní šaty. Souviselo to taky s tím, co každé z nich příroda nadělila – u obou se nezapřely určité rysy Starků, ale zatímco Larsa, kromě určitých detailů, byla zmenšeninou své matky, Flaine zdědila po obou rodičích něco, avšak zdálo se, že po každém to ošklivější. Jenom těžko byste mohli tušit, že krásná aristokraticky vypadající dívka je sestřenicí menší obtloustlé hnědovlásky s velkým rozpláclým nosem. Bylo prostě přímo do očí bijící, že Larsa už je spíš žena než dítě, u její sestřenky kleine Flaine tomu bylo přesně naopak. Larsa sama někdy nemohla věřit, že jejich rodiče byli sourozenci.</p>

  <p>Ovšem i co se týče charakteru, těžko byste hledali v těch dvou nějaké podobnosti. Larsa si nepřipadala nějaká chladná, namyšlená nebo odtažitá od přírody, chovala se prostě jenom tak, jak jí to její postavení dovolovalo. Nepovažovala za nejšťastnější nápad, aby tu lady Stark pobíhala v kalužích s ostatními dětmi a ničila si u toho jedny ze svých nejlepších šatů. Flaine očividně nic takového netrápilo, a tak se takto dětinsky stále chovala, přestože jí bylo už třináct let.</p>

  <p>Larsa věděla, že Flaine ani její bratr nemají jednoduchý život. Žít odjakživa ve stínu svých hezčích bratranců a sestřenic s vyšším postavením musí být frustrující. A co bylo ještě horší, jejich matka a Larsina teta, která zešílela po smrti svého manžela. Stále žila, však taky měla pro sebe vyhrazené snad ty nejpohodlnější pokoje v celém hradě, ale nebylo jí to k ničemu platné. Jednak byla už poměrně zesláblá a taky její psychický stav se pořád horšil. Teta už asi půl druhého roku nepoznávala vlastní děti. Larsa se pochopitelně Flaine a Fermondovi nijak neposmívala, oni přece nemohli za to, jak se chová jejich matka, ale rozhodně jim to u ní ani nijak nepřidávalo.</p>

  <p>Ovšem ani Einar, Jens a Larsa to neměli nejjednodušší. Nejprve jim zemřela matka (tu si Larsa ani nepamatovala, ale všichni jí tvrdili, že krásná je právě po ní), potom sestra a potom i otec, takže lordem se z ničeho nic musel stát Einar, což pro něj muselo zajisté být velmi náročné.</p>

  <p>Bylo tedy jasné, kdo se se svojí nesnadnou situací vypořádal lépe. Larsa věděla, že soudí možná trošku neobjektivně, ale i přesto bylo do očí bijící, že ona a její sourozenci svoje postavení zvládají lépe.</p>

  <p>Když už byly dostatečně daleko, aby mohly mluvit normálním hlasem a slyšely se u toho, nadechla se Larsa a spustila: „Flaine, proč nosíš tyhle šaty na hry s dětmi? Bratr nám je nechal ušít, abychom měly něco slavnostnějšího a ne abychom si je ničily v bahně. Kdoví, jestli tam to půjde zašít,“ poukázala na kus roztržené látky na sukni.</p>

  <p>Co se týkalo šatů, bratr Einar se ukázal jako naprostý ignorant a Larse i Flaine nechával šít stejné šaty. Jednak se tento rituál šití nekonal moc často, protože ani jeden z jejích bratrů nedokázal pochopit, že šaty, které nosila před třemi lety jsou jí malé přes prsa, krátké a ještě s naprosto dětinským vzorem a taky Flaine si vždy vybrala stejné šaty jako Larsa, za což ji ještě Einar, Jens i Fermond chválili.</p>

  <p>A teď měla tedy Larsa polovinu šatníku společného se sestřenicí. Občas se jí ještě podařilo přemluvit bratry, aby měla třeba trošku bohatší výšivku nebo širší sukni, ale střih a látka byla vždy stejná. Jednou si Larsa na slavnost začátku léta oblékla nové, vínově červené šaty a těšila se, jak bude zdaleka nejkrásnější mezi zestárlými manželkami všech lordů a jejich dcerunkami, které tohle neprožívají. Dopadlo to tak, že se celou dobu cítila mimořádně trapně, protože Flaine zvolila stejný model jako ona.</p>

  <p>„Mě na tom oblečení tak nezáleží,“ ohradila se její sestřenka. „A navíc, co podle tebe mám nosit, když je většina mé skříně právě tyhle šaty a ty starší obyčejnější už jsou mi malé ?“</p>

  <p>„Nemusí ti na něm tak moc záležet, abys pochopila, co je vhodné na hru v bahně a co ne, nejsi přece malé dítě,“ poučila Larsa Flaine. „A když jsou ti malé, není nic jednoduššího zajít za mým bratrem a požádat ho o nové, pro jednou třeba jiné než mám já.“</p>

  <p>„Jsou šaty jediné, co jsi chtěla řešit? Protože já bych se ráda zase připojila k ostatním,“ požádala ji Flaine, kterou očividně Larsina přednáška vůbec nezajímala a nic si z ní neodnesla.</p>

  <p>„Ne, ještě jsem se chtěla zeptat, jestli jsi neviděla Jense?“ otázala se jí, ale tušila, že při těch jejich vzrušujících komárech je docela náročné vnímat okolí.</p>

  <p>„Šel myslím něco řešit za zbrojmistrem,“ odpověděla Larse sestřenice, a aby se jí už na nic nevyptávala, otočila se a odběhla.</p>

  <p>Larsa sice nebyla nadšená z jejich rozhovoru o šatech, ale aspoň že zjistila, kde se skrývá její bratr, a tak se vydala směrem ke zbrojnici.</p>

  <p>Když procházela kolem dovádějícího hloučku, někdo jí zničehonic položil ruku na zátylek. Lekla se asi jako předtím Flaine a otočila se, aby zjistila, co se děje. Byl to její bratranec Fermond, který se asi potřeboval pomstít za sestru, že ji taky vylekala.</p>

  <p>„Co chceš?“ obořila se na něj vztekle Larsa a doufala, že to nezabere příliš dlouhou dobu.</p>

  <p>Fermonda měla Larsa ze všech čtyřech nejméně ráda. Vypadal podobně jako Flaine, akorát nebyl tak oplácaný, ale jinak se jejich spřízněnost nezapřela. Nebyl to žádný krasavec, avšak vzhled byl až to poslední, co jí na něm vytáčelo. Byl o dva roky starší než ona a Flaine a neustále měl potřebu svoji sestru chránit a Larsu o něčem poučovat. Asi si myslel, že na to má právo a taky mu připadalo, že Larsa jeho sestřičku pořád utlačovala.</p>

  <p>Vadil mu snad každý Larsin pohyb, ať se snažila sebevíc, vždycky se mu něco nezdálo, vždycky jí měl co vytknout a zkritizovat. Kdyby to takhle dělali její bratři, ještě by to pochopila, ale u bratrance to Larsa nebrala. Fermond jí tímto byl neskutečně protivný a teď když spěchala za Jensem neměla chuť poslouchat nějaké jeho kázání.</p>

  <p>„Cos tam vykládala mé sestře?“ vyjel na ni podobným hlasem, jako předtím ona na něj.</p>

  <p>Ach bohové, tohle snad s tou bratrskou láskou už přehání, pomyslela si. Nemůže si někdy sama promluvit s Flaine, hlavně když tady po nádvoří vláčí jedny ze svých nejlepších šatů? „Tvou sestru jsem se snažila přesvědčit, jestli by nemohla na svoje venkovní hry zvolit vhodnější oblečení, to je všechno.“ Larsa na tom neviděla nic špatného, když chce trošku poradit své sestřence.</p>

  <p>„Musíš ji pořád sekýrovat? Ona není žádná tvoje podřízená, a když nemá co na sebe, tak musí nosit to, co jste jí vnutili vy,“ pokračoval ve výkladu Fermond.</p>

  <p>Larsu tyhle jeho poznámky obvykle přiváděly do varu a dnešek nebyl výjimkou, ale neměla zájem tu s ním strávit další chvíle svého času, ve kterém by si chtěla promluvit s bratrem. Větu „musí nosit, co jste jí vnutili vy“ dělala, že neslyšela a jenom vztekle křikla: „Hlavně, že ty nekritizuješ každý můj krok nebo špatný pohled!“ Potom ho odstrčila, chytla si sukni, aby o ni nezakopávala a běžela od něj pryč. Sice na ni ještě volal, ale ona by se neotočila ani za příslib nových šatů a šperků k tomu.</p>

  <p>S Jensem se střetla zrovna ve dveřích, když on i jejich zbrojmistr vycházeli.</p>

  <p>„Potřebovala bych si s tebou promluvit,“ řekla, zatvářila se jako zvadlá květina a podívala se na bratra.</p>

  <p>„Jo, to já s tebou taky, Larsičko. Necháte nás prosím o samotě,“ zeptal se její bratr zbrojmistra, který přikývl a vydal se směrem do kuchyně.</p>

  <p>„Tak kdo začne?“ zeptal se Jens, když se před zbrojnicí ocitli sami.</p>

  <p>„Tak ty,“ vybrala ho Larsa, pro případ, že by chtěl mluvit o stejné věci jako ona.</p>

  <p>„Tak dobře. Jak už všichni, Larsičko, víme, jsi už skoro dospělá a protože dospělé holky nemůžou zůstat doma věčně, říkali jsme si s Einarem, že bychom ti udělali takovou oslavu – hostinu, ples, hon, maličký turnaj pro všechny důležité lordy z okolí a ty by sis tam, pokud bys samozřejmě chtěla, mohla třeba vybrat nějakého nápadníka.“</p>

  <p>„Vážně?“ řekla Larsa, protože ji tento nápad začal velmi zajímat. Moc dobře věděla, že na Zimohradu nemůže zůstat věčně a přece jenom není malé dítě – za měsíc jí bude čtrnáct let, což je věk, kdy by mělo o takových věcech začít přemýšlet</p>

  <p>„No vážně,“ podotkl jí Jens. „Jistě, že bychom tě do ničeho takového nemohli s Einarem nutit, ale třeba jsem slyšel, že jediný syn lorda Karstarka – Rickard Karstark, je správný kluk. Teda vlastně, jsi už velká, takže ti nemůžu nic zatloukat, ten Rickard Karstark potřebuje nevěstu. Einar si teď dopisuje s jeho otcem a řeší detaily. On totiž starý Karstark má nějakého bratra, co by byl ochotný jít si pro moc přes mrtvoly, nebo minimálně zmasakrované živoly. No a tak potřebuje, aby se jeho synáček oženil a zplodil potomstvo, aby mohl zase v noci klidně spát. Žádná netradiční situace v Západozemí, to ne, jenom jsme si říkali, že by se ti třeba mohl líbit. Je to prý inteligentní mladík, teď někdy mu bude šestnáct let. A kdybys ho nechtěla, je domluvené, že by si vzal Flaine.“</p>

  <p>Larsa se necítila nijak ukřivděná, že ji potřebují Karstarkové jako záruku proti šílenému strýčkovi. Věděla moc dobře, že svatby z lásky jsou záležitostí románů, minimálně v její společenské vrstvě, takže si žádnou ani nenalhávala. A pokud je ten Rickard ucházející, neviděla důvod, proč by ho neměla chtít. A i kdyby ho nechtěla, může ho přenechat Flaine a sama se porozhlédnout po někom ucházejícím.</p>

  <p>„Tak co Larsičko, jak se ti to zamlouvá?“ zeptal se jí Jens, s obavami v hlase, že si teď bude připadat jako kus nějakého kvalitního zboží.</p>

  <p>„Velmi,“ přikývla mu sestra. „Jsem s vaším návrhem spokojena.“</p>

  <p>„A ty ses mě chtěla na něco zeptat?“ podíval se ještě Jens na Larsu.</p>

  <p>„Už jsi mi odpověděl,“ řekla popravdě Larsa a usmála se. Nechápala, proč ten Einar musí být takový tajnůstkář, vždyť by jí to stejně někdy musel říct. „Jo, a pokud opravdu chcete oslavu se vším všudy, měli byste se dát do práce – zase tolik času není!“</p>

  <p>Larsu její bratr posadil naproti Rickardovi Karstarkovi, aby prý na něj mohla vrhat láskyplné pohledy. Ach ten Jens, ten ji Karstarkům asi opravdu přál!</p>

  <p>Ona si byla jistá, že se mu bude líbit. Očividně o ni docela stojí, protože už druhý den, co tady byli, ji požádal o ruku. Larse bylo moc dobře jasné, že do ní není zamilovaný, ona do něho ostatně taky nebyla, ale to u sňatků vyšších vrstev bylo docela běžné. A ona se chtěla vdávat.</p>

  <p>Jeho žádost neproběhla nijak zvlášť romanticky – on si na ni počíhal před její ložnicí a potom se jí nějakou naučenou frází zeptal, jestli by si ho vzala a že on po ní ze všech dívek touží nejvíce. Vzhledem k tomu, že na výběr měl dívky jenom dvě – Flaine a Larsu, bylo docela přirozené, že zvolil ji a ne její sestřenku. Jednak byla výhodnější – sestra lorda Starka je prestižnější než sestřenice a taky, jaký blázen by si vybral radši Flaine?</p>

  <p>Larsa mu řekla, že ji to velice zaskočilo (do jisté míry to byla pravda) a že výsledek mu sdělí na své hostině. Bylo jí jasné, že Rickard se denně modlí ke starým bohům, aby si ho vzala a on nemusel skončit s Flaine.</p>

  <p>Co se ovšem týkalo její sestřenky, ta se taky určitě modlí, ale právě pro tu druhou možnost. Larse neuniklo, že se jí Rickard opravdu velmi zalíbil, až do té míry, že by si velice přála stát se jeho manželkou, takže bylo teď jenom na ní, jestli vyhoví svému nápadníkovi anebo Flaine.</p>

  <p>Na hostinu začínali proudit všichni možní návštěvníci a Larsa tu chtěla být tak brzo, jednak aby si je prohlédla a taky, aby se pořádně zamyslela, jestli Rickarda chce anebo ne. Kdyby tu nebyla ta komplikace s Flaine, neváhala by, ale když je její sestřenice do jejího nápadníka zamilovaná, měla by se minimálně zamyslet.</p>

  <p>Přípravu ovšem nepodcenila – oblékla se reprezentativně do barev svého rodu a výslovně Flaine zakázala si vzít stejné šaty. Sestřenice jí jednou v životě vyhověla a vzala si ty fialové, ve kterých ještě nedávno hrála v blátě s dětmi komáry a které byly stále roztržené.</p>

  <p>Když nakonec došli všichni, včetně Fermonda, Jense a Einara, mohla hostina začít.</p>

  <p>Nejprve lord Stark připil na zdraví své sestře, sama Larsa taky pronesla krátkou děkovnou řeč a potom začala volná zábava. Larsa ještě neměla úplně hlad, a tak se jenom napila vína z poháru, který stál před ní.</p>

  <p>„Už jste se rozhodla?“ zeptal se netrpělivě Rickard Karstark, protože asi už začínal být nervózní. Larsa si ještě stále nebyla jistá, ale řekla mu jen: „Počkejte na závěr hostiny, přece vám to neprozradím už teď,“ s tím, že si to ještě rozmyslí.</p>

  <p>„Na konci hostiny bych to nedělal, je možné, že můj syn bude už tak nalitý, že to ani nebude vnímat,“ poznamenal starý a usměvavý lord Karstark, kterého už očividně taky zajímalo, jak se Larsa rozmyslela.</p>

  <p>„Pokud na mě budete takto tlačit, tak vám to neřeknu. Hezky si počkejte,“ pousmála se Larsa. Potom se obrátila ke své sestřenici: „A co ty, Flaine, chtěla by ses vdávat?“ a trošku škodolibě se na ni usmála.</p>

  <p>Flaine vůbec nečekala, že se jí někdo bude ně něco vyptávat. Na hostinu přišla, protože musela a protože doufala, že třeba nějak zapůsobí na Rickarda Karstarka. Larsa to tak úplně neviděla – člověk by musel být slepý, aby ho okouzlila Flaine, když hned vedle sedí ona.</p>

  <p>„Podle toho za koho,“ odpověděla diplomaticky Flaine a taky se trošku napila ze svého poháru. Bylo vidět, že není moc šťastná, že ji Larsa zapojuje do hovoru. Šťastný z toho očividně nebyl ani Fermond, který se sice o něčem vybavoval s Jensem, ale po očku pozoroval sestru a sestřnici.</p>

  <p>„No a třeba tady našeho Rickarda Karstarka bys brala?“ nepřestávala Flaine otravovat Larsa.</p>

  <p>Rickard otočil oči v sloup, Flaine zrudla a Larsa se spokojeně usmála, protože se jí začínalo zamlouvat takhle potrápit oba dva.</p>

  <p>„Nemá cenu o tom diskutovat,“ odbyla ji Flaine a v očích měla výraz, který říkal, ať už s tím otravným vyptáváním přestane.</p>

  <p>„Mít naši milou Flaine za manželku, to by se vám zajisté líbilo, milý Rickarde,“ poznamenala Larsa jenom ke svému nápadníkovi, ale dostatečně nahlas, aby to slyšelo co nejvíce lidí okolo. „Je to jemná dáma vybraných způsobů – s úpravou sama sebe denně tráví opravdu hodně času a podle toho je taky tak krásná. Mezi její záliby patří samé ušlechtilé aktivity, jako příklad předkládám dětskou hru komáři, kterou hrávává s dětmi služebných a vybraně se na ni obléká – tu roztrhanou sukni má právě z jedné takové hry. Flaine je prostě dívka, pro kterou by stálo bojovat s trojhlavou saní.“</p>

  <p>Zatímco Rickardovi se na tváři začínal objevovat stejný škodolibý úsměv jako Larse, Flaine, která všechno moc dobře slyšela, čím dál víc rudla.</p>

  <p>Larsa, kterou tato hra začínala docela bavit, se naklonila k Rickardovi, tak, aby nikdo nepřehlédnul její výstřih, a začala mu popisovat úžasné charakterové vlastnosti své sestřenice, Rickard se čím víc smál a Flaine byla už úplně rudá jako rak.</p>

  <p>„Svatá pravda, já musím se svou sestrou plně souhlasit. Vlastně, co je Larsa oproti Flaine? Je to sice sestra lorda Starka, to ano, ale jinak ji Flaine triumfuje ve všech ohledech,“ přidal se do debaty Jens svým zvučným hlasem, takže se na ně začalo obracen čím dál víc hostů. Einar věděl, že by se měl chovat jako lord, ale přihlouplý úsměv se mu schovat nepovedlo.</p>

  <p>„Mohl bych si prosím o něčem se svou sestřenkou promluvit?“ zeptal se zničehonic Fermond, který se očividně za Larsu začínal pěkně stydět. „Takovou bratraneckou radu?“</p>

  <p>„V žádném případě – ještě byste lady Larsu přemlouval, aby se nakonec rozhodla jinak, než jí velí srdce,“ vzdoroval Rickard výrazně a samotné Larse se taky za dveře s Fermondem na další kázán dvakrát nechtělo.</p>

  <p>„Nech ji být,“ houkl Jens na Fermonda, ale Einar, kterému asi bylo úplně rudé Flaine docela líto, sestru vyslal, aby si hezky s Fermondem promluvili.</p>

  <p>Larsa tedy chtě nechtě vstala a na příkaz svého bratra prošla celou místností za dveře na studenou chodbu. Fermond ještě něco zašeptal Flaine do ucha a potom vyrazil za Larsou.</p>

  <p>„Tak to jsi, Larso, přehnala,“ vyjekl na ni Fermond, hned, jak vyšel ze dveří.</p>

  <p>„A to jako proč? Říkala jsem nic než pravdu, ty to víš. To proto jsi na mě tak naštvaný? Že se nebojím říct, co si myslím?“</p>

  <p>„Tohle nebylo o upřímnosti, tys tam moji sestru přede všemi zesměšnila,“ pokračoval čím dál rozzuřeněji.</p>

  <p>„Fermonde, tvoje sestra je sama o sobě směšná. Prostě se tak chová – ne jako sestřenice lorda Starka, ale jako malá ukňouraná holka. Já jsem ji nijak nezesměšnila, jenom jsem popsala ostatním její obvyklé chování.“ Na rozdíl od svého bratrance mluvila Larsa naprosto nevzrušeným hlasem, protože jí tato situace nepřišla nějak vážná.</p>

  <p>„Nech mě ti vysvětlit, jak se věci mají a jak si před chvílí ublížila Flaine,“ zkusil Fermond trošku zklidnit hlas, aby ho Larsa poslouchala. Hulákat na ni momentálně nemělo žádný smysl. Ona se na něj znuděně podívala, ale naznačila mu, že si ho tedy vyslechne.</p>

  <p>„Ty jsi krásná a chytrá, Larso, to musí vidět každý, kdo se na tebe podívá. Já a Flaine taky. Jenže svoje přednosti využíváš k úplně špatným věcem – místo abys za to byla prostě ráda, tak svoji krásu používáš, abys nám všem dokázala, jak jsme nedůležití a svoji chytrost, abys správně sladila šaty s náušnicemi. Myslel jsem si, že když tě budu opravovat úplně ve všem, tak že si z toho třeba něco odneseš, ale tys byla pořád stejná nebo možná ještě horší. Copak to nevidíš, že se chováš jako arogantní, namyšlená a povýšená slepice a ubližuješ tak Flaine, která tě obdivuje a hrozně by chtěla být jako ty? Kdyby situace nebyla tak vážná a kdyby Flaine na Rickardovi nezáleželo, nějaký malý vtípek bych ti odpustil, ale ty jsi ji zesměšnila pořádně a ještě před tím, do kterého je moje sestra zamilovaná. Zatímco my si tady povídáme na chodbě, Rickard se vevnitř Flaine posmívá do očí.“</p>

  <p>Larsa překvapila sama sebe, že si tuhle snůšku lží vyslechla. Před chvílí se možná nezachovala úplně správně podle etikety, ale tak co, Flaine přece na těch ostatních lidech tam nezáleží a může jí být jedno, co si o ní myslí a přece si nemůže myslet, že by si ji Rickard někdy vzal dobrovolně. Arogantně z nich dvou chová Fermond – vždyť teď přiznal, že ji bezdůvodně sekýruje kvůli všemu.</p>

  <p>„Jako arogantní, namyšlená a povýšená slepice se chováš tak maximálně ty. A Flaine se chová jako vaše matka, aspoň při těch jejích dětinských hrách.“ Larsa to řekla lenivým tónem, jakože se jí moc nechtělo, ale musela jít s pravdou ven. Viděla moc dobře, že Fermond ještě bude muset trénovat, aby ji dokázal rozzuřit a že ona tuto činnost ovládá dokonale.</p>

  <p>Fermondova první reakce byla docela nečekaná – člověk by ani netušil, že on něco takového svede. Napřáhl se a udeřil Larsu na tvář, až jí zrudla. „Au,“ vyjekla ona, ale ovládla se, aby mu nic neoplácela. Ještě by se to vyvinulo v nějakou rvačku a ona dnes chtěla být dokonalá.</p>

  <p>Tady vidíme, kdo je z nás dvou je ten, co se neumí ovládat a škodí okolí, pomyslela si Larsa vítězoslavně.</p>

  <p>Fermond vypadal, že by jí ještě něco chtěl říct, ale nakonec se jenom otočil a odběhl pryč. Larsa to nevěděla jistě, ale přišlo jí, že se mu v očích začínají třpytit slzy.</p>

  <p>Zůstala na chodbě sama. Chvíli se ještě upravovala a kontrolovala, jestli ten pohlavek není moc vidět. Naštěstí Fermond neměl zase takovou sílu. Potom otevřela velké dveře a s širokým úsměvem na rtech vstoupila dovnitř.</p>

  <p>Většina hostů v sále ztichla a ti, co si ještě potřebovali něco nutně říct, se taky umlčeli, když Larsa přešla celý sál a zastavila se vepředu, kde seděli její bratři, dva Karstarkové a Flaine.</p>

  <p>„Tak jsem se rozhodla. Nebudu zastírat, že by mi můj drahý bratránek neporadil, on to se mnou vždycky myslel tak dobře,“ řekla jedovatě Larsa a podívala se směrem k Flaine, která už začínala tušit, co se bude dít. Předtím by možná ze solidarity mohla přemýšlet o tom, že Rickarda odmítne, ale teď, když ji Flainin bratr nařkl z toho, že je namyšlená a povýšená, tak se tak taky zachová a žádné odmítání výhodného sňatku nebude.</p>

  <p>Potom se ještě zářivě usmála a pokračovala: „Vaši nabídku, drahý Rickarde, s radostí přijímám. Bude mi čest stát se vaší ženou a budoucí lady Karstark.“</p>

  <p>Lord Karstark, který se dosud bál, že přijde o tak dobrou partii, se usmál, Rickard si taky očividně oddechl, že neskončí se zrudlou Flaine vedle sebe, Einar s Jensem byli taky očividně potěšení a Flaine pro jistotu schovala oči do dlaní, aby nikdo neviděl jak pláče.</p>

  <p>Nebyla ovšem moc nenápadná, a tak jí lord Karstark hned všiml a v dobrém úmyslu prohlásil: „To je krásné, když se sestřenice mají tak rády, že jedna pláče dojetím, když se druhá bude vdávat.“</p>

  <p>Když Larsa sesedla z koně, ucítila vůni, která jí okamžitě navodila vzpomínky na dětství. Nevěděla, jestli za to má být ráda nebo ne. Když si vzpomněla, jak se někdy chovala, styděla se ještě teď po letech.</p>

  <p>Jak se tady promenádovala po hradě s touhou, že ji všichni budou obdivovat, jak je krásná. Když se na to dívala zpětně, musela si přiznat, že zase tak nádherná nebyla, spíš jenom zahleděná sama do sebe. Taky Fermond s Flaine nebyli žádné zrůdičky, to jenom Larsa si to namlouvala, jak se to zrovna hodilo jí.</p>

  <p>Ukázalo se, že všichni tři sourozenci jsou povedení zmetci a že opravdová krása, kterou v sobě skrývali Flaine s Fermondem, zůstává velice často skryta. Larsa se například dozvěděla, že její bratříčci, vyznávající heslo na jazyku med, v srdci jed, ji provdali, protože už měli jejích móresů dost. Karstarkům by totiž na záchranu stačil kde kdo, jakákoli příslušnice nějakého menšího rodu a ne hned Stark. Ale takhle všichni spojili příjemné s užitečným – Karstarkové dostali do rodiny velmi solidní partii a Einar s Jensem se zbaví rozmazlené mladší sestry.</p>

  <p>Kdyby Larsa neztratila matku a sestru – starší vzory, třeba by nebyla taková. Kdyby na ni bratři byli trošku přísnější a nenechali ji ze sebe dělat lady Stark, třeba by nebyla taková. Kdyby, kdyby, kdyby, na to se nejde spoléhat. Larsa věděla, že kdo nejvíc zklamal, byla ona sama.</p>

  <p>Když si vzpomněla na Fermonda a Flaine, vyhrnuly se jí do očí slzy. Vždyť přece tady někde u teplého jezírka si jako úplně malí hráli a Larsa žuchla dovnitř. Neuměla plavat a vlastně nikdo z nich, ale bratranec a sestřenice se pro ni obětavě natáhli, přestože hrozilo, že tam zahučí taky.</p>

  <p>Copak na to později zapomněla? A proč byla tak slepá a neviděla, že Flaine je na ní vždycky tak laskavá a ona jí odplácí jenom studenými pohledy, nepotřebnými radami do života a sebevědomým vystupováním, například před mistrem, když Larsa vždycky všechno uměla perfektně a nikdy jí nenapadlo ve volném čase pomoci sestřenici, která všechno tak rychle nechytala.</p>

  <p>U Fermonda nechápala svoje chování dvojnásob. Bratři si jí vlastně skoro nevšímali, takže veškerá výchova byla na Fermondovi, přestože byl jenom o dva roky starší, tudíž věděl, že autoritu si u Larsy bude vydobývat opravdu těžce. Proč neviděla rozdíl v tom, když ona sekýruje Flaine kvůli zbytečnostem a když jí Fermond plísní za opravdové prohřešky, ze kterých by se měla poučit a už je neopakovat? Proč se mu snažila stůj co stůj dokazovat, že o jeho pomoc nestojí? A proč si nikdy nevšimla, že to, co k ní Fermond cítí, není tak úplně jenom nucená láska k sestřenici, ale něco víc?</p>

  <p>Na druhou stranu, částečně se vytrestala sama. Rickard byl hrubý, neomalený, vůbec ji nerespektoval jako rovnocennou polovičku a to že se upil k smrti tak za leccos svědčilo. Flaine si zasloužila lepšího manžela – a taky že ano. Vdala se prý za nějakého menšího lorda ze severu a jsou spolu šťastní.</p>

  <p>O bratřích toho věděla velmi málo a o člověku, který ji zajímal daleko víc, než oni, ještě míň. Jenom to, že by měl být někde na Zimohradu. Uvázala koně u nedalekého stromu, popadla plášť a vydala se přes Háj k hradu.</p>

  <p>Zatímco přemýšlela, co ji tam asi čeká, jak ji přivítají a jestli vůbec ví, že Rickard je mrtvý a ona tudíž volná, u jednoho z teplých jezírek – a mohlo to klidně být to, kam kdysi před lety spadla – uviděla sedět hnědovlasou postavu. Věděla, že je to přesně ten, koho hledá, a tak popadla plášť a sukně do ruky a rozběhla se za ním. Co by teď dala za jedno malinké poučení nebo radu, kterými se tehdy chránila, seč mohla a které jí potom, když je opravdu potřebovala, tolik chyběly. </p>

  <p class="author"><b>Autorka:</b> Lodja</p>

{% endblock %}

